Wed, 27 Jan 2021 05:04:48 UTC

Information for RPM yum-4.2.17-6.el8_1.noarch.rpm

ID38306
Nameyum
Version4.2.17
Release6.el8_1
Epoch
Archnoarch
SummaryPackage manager
DescriptionUtility that allows users to manage packages on their systems. It supports RPMs, modules and comps groups & environments.
Build Time2020-05-12 15:25:44 GMT
Size196408
718a47eb2bcb40429018249f8a6ab4df
LicenseGPLv2+ and GPLv2 and GPL
Buildrootdist-c8_1-updates-build-14742-6020
Provides
config(yum) = 4.2.17-6.el8_1
yum = 4.2.17-6.el8_1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(yum) = 4.2.17-6.el8_1
dnf = 4.2.17-6.el8_1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/etc/dnf/protected.d/yum.conf4
/etc/yum.conf12
/etc/yum/pluginconf.d14
/etc/yum/protected.d18
/etc/yum/vars11
/usr/bin/yum5
/usr/share/man/man1/yum-aliases.1.gz20419
/usr/share/man/man5/yum.conf.5.gz9625
/usr/share/man/man8/yum-shell.8.gz20423
/usr/share/man/man8/yum.8.gz20410
Component of No Buildroots